1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Bolwin de Seguridad UNAM-CERT-2007-005 Vulnerabilidad en el lenguaje de marcado vectorial podría permitir la ejecución remota de código (929969)

Esta actualización corrige una vulnerabilidad en Internet Explorer, la cual podría permitir la ejecución remota de código.

  • Fecha de Liberación: 9-Ene-2007
  • Ultima Revisión: 9-Ene-2007
  • Fuente: Microsoft Corp.
  • Riesgo Crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Buffer no verificado

Sistemas Afectados

Windows 2000 Server SP4 Internet Explorer 5.01 Service Pack 4 KB929969
Windows 2000 Server SP4 Internet Explorer 6 Service Pack 1 KB929969
Windows Server 2003 Edición x64 Internet Explorer 7 KB929969
Windows Server 2003 Internet Explorer 7 KB929969
Windows Server 2003 Service Pack 1 Internet Explorer 7 KB929969
Windows Server 2003 Service Pack 1 para Sistemas Basados en Itanium Internet Explorer 7 KB929969
Windows Server 2003 Sistemas Basados en Itanium Internet Explorer 7 KB929969
Windows XP Profesional Edición x64 Internet Explorer 7 KB929969
Windows XP Service Pack 2 Internet Explorer 7 KB929969
  1. Descripción

    • Vulnerabilidad de Buffer Overrun en VML
    • Existe una vulnerabilidad de ejecución remota de código en la implementación de VML (lenguaje de marcado vectorial) en Microsoft Windows. Un atacante podría aprovechar esta vulnerabilidad mediante la creación de una página web o correo electrónico HTML especialmente diseñado que podría permitir la ejecución remota de código si el usuario visita la página Web o visualiza el mensaje. El problema se debe a la existencia de un búfer sin comprobar en la implementación VML en Microsoft Windows.

  2. Impacto

    Un atacante que aprovechara esta vulnerabilidad podría lograr el control total del sistema afectado. Si un usuario inicia sesión con privilegios administrativos, un intruso que aprovechara esta vulnerabilidad podría lograr el control total del sistema afectado. De esta forma, un atacante podría instalar programas; ver, cambiar o eliminar datos; o crear cuentas nuevas con todos los derechos de usuario. Por tanto, los usuarios cuyas cuentas estén configuradas con pocos derechos de usuario en el sistema podrían verse menos afectados que aquellos que cuenten con privilegios administrativos.

  3. Solución

    Aplicar una actualización:

  4. Apéndice

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Juan Lopez Morales (jlopez at seguridad dot unam dot mx)
  • Jesús Ramón Jiménez Rojas (jrojas at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT